Subject: New Reply Received - Could you please deliver my order till Sunday or Monday or Atleast before 5th May
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 May 2022 20:04:42 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Could you please deliver my order till Sunday or Monday or Atleast before 5th May   Ticket comment <div>Hi , I am very thankful for your cooperation as I received my order today , I am really very happy from your services and help and response. With regard <br><br>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 1, 2022, at 2:44 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer, </div>

<div> </div>

<div>Thank you for reaching out to us. </div>

<div> </div>

<div>We are following up with you regarding order number: 6141207389. Please note the delivery time frame the courier partner may take to deliver your order is 3-5 business days.  </div>

<div>You can track the order on the following link: <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP0430220003891&amp;utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_SA_ar%C2%A0" rel="noreferrer">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP0430220003891&amp;utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_SA_ar </a> with the tracking number FP0430220003891. </div>

<div> </div>

<div>If you do not receive your order within the specified time frame, please do let us know. We will be happy to help. <br>
 </div>

<div>We hope this helps and have a great day! Stay Safe! </div>

<div> </div>

<div>Your Friends, </div>

<div>The Support Team </div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4289426